<!DOCTYPE html>
<html lang="en">
<head>
           <meta charset="UTF-8">
           <meta name="viewport" content="width=device-width, initial-scale=1.0">
           <title>HTML Styles</title>
</head>
<body style="background-color: rgb(223, 193, 132);
             background-image: url(images/bg2.jpg);
             background-repeat: no-repeat;
             background-size: cover;">

           <h1 style="color: rgb(39, 66, 87); text-align: center;">Contoh HTML Styles - Inline CSS</h1>

           <p style="text-align: center; font-size: large;">Percobaan membuat HTML menggunakan background image dan styles untuk kelas pemprograman website.
               <p style="text-align: center;">Metode syles yang digunakan pada contoh ini adalah inline</p>
           </p>
</body>
</html>